@charset "utf-8";

/* Eric meyer reset css */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit; vertical-align: baseline;} 
caption{display:none;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}

body {line-height: 1;}
ol, ul { list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing:0;}

/* link */
a:link {text-decoration:none;color:#343434;}
a:visited{text-decoration:none;color:#343434;}
a:hover{text-decoration:none;color:#343434;}
a:active{text-decoration:none;color:#343434;}
  
/* img, object */
img, object {max-width:100%;height:auto;}
img{vertical-align:top;}

/* reusable styling code */
.full{height:100%;}
.hide{display:none;}

/* root */
:root{
  /* font color */
  --font-black-color:#101828;
  --font-white-color:#fff;
  --font-grey-color:#98A2B3;

  /* color */

  /* bg color */
  --bg-white:#fff;
  --bg-yellow:#FFB300;
}

@font-face {
  font-family: 'Pretendard-Regular';
  src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* scroll smooth */
html{scroll-behavior: smooth;}

body{font-family:'Poppins','Noto Sans','맑은고딕','Malgun Gothic','Apple Gothic',sans-serif;font-size:12px;}
body.over_hide{overflow:hidden;}
body img{vertical-align:top;}

.mp_ces_wrap{max-width:1000px;margin:0 auto;}
.mp_ces_wrap .inner{background-color:#fff;}
@media (min-width:1000px) {
  .mp_ces_wrap{max-width:none;}
}


.top_utils{position:fixed;top:0;left:50%;transform:translateX(-50%);width:100%;margin:0 auto;box-sizing:border-box;padding:4.5% 7.692307%;display:flex;justify-content:start;z-index:251;background-color:rgba(0,0,0,0.3);opacity:1;transition:all ease-in-out 0.5s;-webkit-backdrop-filter:blur(20px);backdrop-filter:blur(20px);}
/* .top_utils.show{top:0;opacity:1;display:flex;transition:all ease-in-out 0.5s;-webkit-backdrop-filter:blur(20px);backdrop-filter:blur(20px);} */
.top_utils .logo_s{/*width:44.5%;*/width:20.512820%;display:inline-flex;justify-content:start;align-items:center;max-width:106px;}

@media (min-width: 768px) {
  .top_utils{padding:3% 5%;box-sizing:border-box;}
  .top_utils .logo_s{width:34.358974%;}
}


@media (min-width: 1000px) {
  .top_utils{position:fixed;top:0;left:50%;transform:translateX(-50%);padding:30px 30px;justify-content:center;}
  .top_utils .logo_s{width:25%}
}


@media (min-width: 667px) and (orientation: landscape) {
  .top_utils{padding:1% 3%;}
}


@media (min-width: 1000px) {
}


@media (min-width:1024px){
  .top_utils_web nav ul li a{font-size:16px;line-height:1.7em;}
}
@media (min-width:1180px){
  .top_utils_web nav ul li{padding:0 10px;}
  .top_utils_web nav div{width:210px;}
  .top_utils_web nav div a{font-size:14px;padding:7px 22px;}
}
@media (min-width:1180px){
  .top_utils_web nav ul li{padding:0 15px;}
}

/* intro section */
.intro{position:relative;background-color:#000;overflow:hidden;height:100vh;}
.intro .intro_inner{position:relative;background-color:#000;height:100%;overflow:hidden;}
.intro .intro_inner .player_box{overflow:hidden;height:100vh;position:relative} 
.intro .intro_inner .player_box #player{display:block;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);object-fit:fill;}
/* .intro .player_cover{position:absolute;top:0;left:0;width:100%;height:100%;cursor:pointer;opacity:0.3;background-color:#000;}
.intro .player_cover.dim{opacity:0.2} */

.intro .text_layer{position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;box-sizing:border-box;}
.intro .text_layer .text_area{position:absolute;bottom:3%;left:7%;width:86%;opacity:1;padding-bottom:10%;}
.intro .text_layer .text_area h2{color:#fff;font-weight:800;font-size:10vw;letter-spacing:-0.005em;line-height:1.2em;}
.intro .text_layer .text_area p{padding-top:1em;font-size:4.1026vw;font-weight:400;color:#fff;letter-spacing:-0.05em;line-height:1.6em;}
.intro .text_layer .text_area .btn_line{padding-top:1.5em;}
.intro .text_layer .text_area .btn_line a{position:relative;display:inline-flex;justify-content:center;align-items:center;margin-right:3%;box-sizing:border-box;color:#fff;text-decoration:none;font-size:4vw;font-weight:700;padding:0.8em 1em;width:33%;border-radius:2em;z-index:200;background-color:#FFB300;}
.intro .text_layer .text_area .note{padding:5% 0 0;}
.intro .text_layer .text_area .note li{padding-bottom:2%;color:#fff;font-size:3.5vw;letter-spacing:-0.05em;line-height:1.4em;display:flex;justify-content:left;align-items:start;}
.intro .text_layer .text_area .note li strong{font-weight:700;display:block;line-height:1.4em;padding-right:0.5em;}
.intro .text_layer .text_area .note li:nth-child(1) strong{width:12%;}
.intro .text_layer .text_area .note li:nth-child(2) strong{width:31%;}
.intro .text_layer .text_area .note li:nth-child(3) strong{width:19%;}
.intro .text_layer .text_area .note li span em{font-weight:700;}
.front_awards{padding-top:5%;display:flex;justify-content:left;align-items:center;}
.front_awards img{margin-right:1%;}
.front_awards img:nth-child(1){width:26.299694%;max-width:86px;}
.front_awards img:nth-child(2){width:26.299694%;max-width:86px;margin-right:5%;}
.front_awards img:nth-child(3){width:39.143730%;max-width:128px;}

@media (min-width: 768px) and (max-width: 1024px) {
  .intro{height:70vh;}
  .intro .text_layer .text_area{left:5%;width:90%;padding-bottom:0;}
  .intro .text_layer .text_area h2{font-size:6vw;}
  .intro .text_layer .text_area p{font-size:2.8vw;}
  .intro .text_layer .text_area .btn_line a{font-size:2.4vw;}
}

@media (min-width: 1025px) {

  .intro{height:70vh;}
  /* .intro .logo_layer img{width:52.7%;transform:scale(0.6);} */
  .intro .text_layer .text_area{bottom:0;left:100px;width:640px;}
  .intro .text_layer .text_area span{font-size:20px;}
  .intro .text_layer .text_area h2{font-size:48px;font-weight:700;}
  .intro .text_layer .text_area p{font-size:18px;font-weight:400;}
  .intro .text_layer .text_area .btn_line a{font-size:20px;padding:0.7em 0.8em;width:22%;}

  .intro .text_layer .text_area .note li{font-size:20px;padding-right:5%;}
  .intro .text_layer .text_area .note li:nth-child(1) strong{width:58px;}
  .intro .text_layer .text_area .note li:nth-child(2) strong{width:100px;}
  .intro .text_layer .text_area .note li:nth-child(3) strong{width:93px;}  
}

/* iPhone SE 이상 */
@media (min-width: 667px) and (orientation: landscape) {
  .menu_cont{padding-top:10%;display:flex;}
  .menu_cont nav{width:50%;}
  .menu_cont .etc_info{width:50%;box-sizing:border-box;padding-left:5%;}
  .menu_cont nav ul li a{font-size:2.4vw;}
  .menu_cont nav ul li .press_ver a{font-size:12px;width:45%;margin-right:1%;}
  .menu_cont nav ul li .press_ver{display:flex;padding-top:0.5em;}
  .menu_cont .wins{padding-top:0%;width:100%}
  .menu_cont p{font-size:2vw;}
}

/* video_clip sizing */
.vclip_wrap{position:relative;padding-top:57%;box-sizing:border-box;}
.vclip_inner{position:absolute;top:0;right:0;bottom:0;left:0}
.vclip_wrap.shorts{padding-top:178%;}
@media (min-width: 1024px){
  .vclip_wrap{width:795px;margin:0 auto;padding-top:447px;}
  .vclip_wrap.shorts{width:360px;padding-top:640px;}
}
/* contents */
section .inner{padding:0 7%;background:transparent;}
#story{padding:0 0 0;background-color:#000719;overflow:hidden;}
#story .inner{background-color:#000719;}
#story h2{padding:25% 7% 8vw;color:#fff;text-align:center;font-size:8.0251vw;font-weight:700;line-height:1.2em;letter-spacing:-1.6px;}
.story_wrap ul{padding-top:7%;position:relative;}
.story_wrap ul li{margin-bottom:7%;}
.story_wrap ul li:first-child{padding-bottom:10%;}
.story_wrap ul li:last-child{padding-top:10%;}
#story .story_charactor{text-align:center}
@media (min-width: 1000px){
  #story{padding-top:100px;}
  #story h2{font-size:48px;line-height:1.4em;letter-spacing:-2.4px;padding:100px 0 50px;}

  .story_wrap{width:auto;margin:0 auto;padding-bottom:160px;}
  .story_wrap ul{display:flex;justify-content:space-between;}
  .story_wrap ul li{width:45%;margin-bottom:0;display:flex;flex-direction:column;justify-content:space-between;}
  .story_wrap ul li:first-child{padding-bottom:0%;}
  .story_wrap ul li:last-child{padding-top:0;}
  .story_wrap ul li h3{font-size:30px;}
  .story_wrap ul li p{font-size:16px;}
}

@media (min-width: 1240px){
  .story_wrap{width:1240px;margin:0 auto;}
}


#awrads{padding:10% 7% 0;background-color:#000719;}
#awrads h2{padding:5% 0 5%;border-top:2px solid #667085;}
#awrads h2 img{width:50%;}
.awards_slide_wrap{background-color:transparent;}
.awards_slide{width:100%;padding:1em 0;overflow:hidden;position:relative;overflow:hidden;box-sizing:border-box;background-color:transparent;}
@media (min-width: 1000px) {
  #awrads{padding:32px 100px 0;}
  #awrads h2{padding:14px 14px 0;}
  #awrads h2 img{width:266px;}
  .awards_slide_wrap{padding:32px 14px 14px;}
  .awards_slide{padding:1em;}
}

#motion_exp{background-color:#fff;padding-bottom:10%;}
#motion_exp h2{padding:25% 7% 8vw;color:#000;text-align:center;font-size:8.0251vw;font-weight:700;line-height:1.2em;letter-spacing:-1.6px;}
#motion_exp h2 + p{padding-bottom:5%;font-size:4.3vw;color:#000;line-height:1.7em;font-weight:700;text-align:center;}
#motion_exp h3{padding-bottom:0.5em;font-size:6.2051vw;color:#000;line-height:1.3444em;font-weight:800;letter-spacing:-0.03em;}
#motion_exp .motion_exp_box{padding-top:20%;overflow:hidden;}
#motion_exp .motion_exp_box h3{padding-bottom:0.5em;font-size:8.2051vw;color:#000;line-height:1.3444em;font-weight:800;letter-spacing:-0.03em;}
#motion_exp .motion_exp_box h3 strong{color:#FFB300;}
#motion_exp .motion_exp_box p{padding-bottom:1em;font-size:3.8462vw;color:#667085;line-height:1.4em;font-weight:700;}
#motion_exp .motion_exp_box p em{color:#000;}
#motion_exp .motion_exp_box > div:last-of-type{padding-top:1em;}
#motion_exp .motion_exp_box .health_manage{border:1px solid red;}
.service_area > div{padding-top:10%;}
@media (min-width: 1000px) {
  #motion_exp{padding:150px 50px 100px;}
  #motion_exp h2{width:auto;padding:0;padding-top:100px;padding-bottom:50px;margin:0 auto;font-size:48px;}
  #motion_exp h2 + p{font-size:34px;}
  #motion_exp .motion_exp_box{display:flex;justify-content:center;align-items:start;padding:100px 20px 0;}
  #motion_exp .motion_exp_box.reverse{flex-direction:row-reverse;}
  #motion_exp .motion_exp_box > div{width:50%;}
  #motion_exp .motion_exp_box h3{font-size:40px;}
  #motion_exp .motion_exp_box p{font-size:18px;padding-bottom:30px;}
}
@media (min-width: 1024px) {
  .service_area{}
  .service_area > div{display:flex;justify-content:space-between;align-items:start;}
  .service_area > div > div{padding:0 50px;}
}
@media (min-width: 1240px) {
  #motion_exp .motion_exp_box{width:auto;margin:0 auto;}
}

.review_slide_wrap{padding-top:0;}


#key_feature{padding:25% 7%;background-color:#FFB300;}
#key_feature h2{padding:0 7%;}
#key_feature .key_feature_wrap{}
#key_feature .key_feature_wrap h3{margin-bottom:10%;}
#key_feature .key_feature_wrap .key_system{padding-top:15%;overflow:hidden;}
#key_feature .key_feature_wrap .key_system > div{text-align:center;}
@media (min-width: 1000px){
  #key_feature{padding:100px 0;}
  #key_feature h2{font-size:48px;text-align:center;}
  #key_feature h2 img{width:700px;}
  #key_feature > p{padding:30px 45px;font-size:18px;}
  #key_feature .key_feature_wrap{display:flex;justify-content:center;align-items:start;padding-top:80px;}
  #key_feature .key_feature_wrap h3{margin-bottom:1em;position:relative;font-size:30px;}
  #key_feature .key_feature_wrap .key_system{padding-top:0%;width:472px;margin:0 25px;}
}
@media (min-width: 1240px) {
  #key_feature{width:auto;margin:0 auto;}
}

#sleep{padding-bottom:15%;background-color:#fff;}
#sleep h2{padding:20% 7% 8vw;color:#fff;text-align:center;}
@media (min-width: 1000px) {
  #sleep h2 img{max-width:700px;}
}

#app_info{padding:20% 6%;background-color:#73adff;}
#app_info .app_info_tit h2{padding-bottom:1em;font-size:8.2051vw;color:#fff;line-height:1.2em;font-weight:700;letter-spacing:-0.05em;text-align:center;}
#app_info .app_info_tit p{font-size:3.5897vw;color:#fff;line-height:1.4em;font-weight:700;text-align:center;}
#app_info .app_links{padding:5%;display:flex;justify-content:space-between;align-items:center;flex-direction:column;}
#app_info .app_links a{width:69%;}
#app_info .app_links a:last-child{margin-top:5%;}
#app_info h3{padding:20% 0 5%;font-size:6.6667vw;color:#fff;line-height:1.2em;font-weight:500;letter-spacing:-0.05em;display:flex;justify-content:left;align-items:center;}
#app_info h3 img{width:1em;margin-right:0.5em;}
#app_info .app_view{text-align:center;}
#app_info p.snore_record{position:relative;}
#app_info p.snore_record img.s_cord{position:absolute;top:26%;left:50%;width:86%;transform:translateX(-50%)}
.apps_slide_wrap{background-color:#73adff;}
.apps_slide{width:100%;overflow:hidden;position:relative;}
@media (min-width: 1000px){
  #app_info{padding:100px 50px;}
  #app_info .app_info_tit h2{font-size:48px;}
  #app_info .app_info_tit p{font-size:18px;}
  #app_info .app_links{flex-direction:row;justify-content:center;}
  #app_info .app_links a{width:236px;margin:0 10px;}
  #app_info .app_links a:last-child{margin-top:0;}
  #app_info h3{padding:64px 0 30px;font-size:32px;}
  #app_info .app_view + h3{justify-content:center;}
  #app_info .app_info_wrap{display:flex;justify-content:center;align-items:start;}
  #app_info .app_info_wrap > div{width:400px;padding:0 2%;}
  #app_info .app_info_wrap > div:last-of-type p img{width:400px;}
}
@media (min-width: 1240px) {
  .app_info_inner{width:1240px;margin:0 auto;}
}


#certified_materials{padding:0 7% 20%;}
#certified_materials .inner{padding:20% 0;background-color:#fafafa;border-radius:1em;overflow:hidden;}
#certified_materials h2{padding-bottom:10%;font-size:5.1282vw;color:#000;line-height:1.2em;font-weight:700;letter-spacing:-0.05em;text-align:center;}
#certified_materials .pillow_img{text-align:center;}
@media (min-width:1024px) {
  #certified_materials{padding:0 50px 100px;}
  #certified_materials .inner{padding:100px 0;display:flex;justify-content:center;align-items:center;}
  #certified_materials h2{width:480px;padding-bottom:0;font-size:40px;}
  #certified_materials .pillow_img{width:400px;}      
}
@media (min-width: 1240px) {
  #certified_materials{padding-bottom:150px;}
  #certified_materials .inner{width:1240px;margin:0 auto;}
  #certified_materials h2{padding-right:25px;}
  #certified_materials .pillow_img{padding-left:25px;}
}

#tested_results{padding:20% 0 0;background-color:#FFFAEF;}
#tested_results .inner{background-color:transparent;padding:0 5%;}
#tested_results .tit_results h2{padding-bottom:0.5em;font-size:8.2051vw;color:#000;line-height:1.2em;font-weight:700;letter-spacing:-0.05em;text-align:center;}
#tested_results .tit_results p{font-size:3.5897vw;color:#667085;line-height:1.4em;font-weight:700;text-align:center;}
#tested_results .results_cnt p{padding-top:5%;}
@media (min-width:1024px) {
  #tested_results{padding:100px 0;}
  #tested_results .tit_results h2{font-size:48px;}
  #tested_results .tit_results p{font-size:18px;}
  #tested_results .results_cnt{padding:80px 0 0;display:flex;justify-content:center;align-items:center;}
  #tested_results .results_cnt p{padding-top:0;}
  #tested_results .results_cnt p:first-child{padding-right:25px;}
  #tested_results .results_cnt p:last-child{padding-left:25px;}
  #tested_results .results_cnt p img{height:720px;width:470px;}
}
@media (min-width: 1240px) {
  #tested_results .results_cnt{width:1240px;margin:0 auto;}
}

#achievements{background-color:rgba(255, 250, 239, 1);}
#achievements .inner{background-color:rgba(255, 250, 239, 1);padding-bottom:10%;}
#achievements h3{padding:20% 0 1em;font-size:8.2051vw;color:#000;line-height:1.2em;font-weight:700;letter-spacing:-0.05em;text-align:center;}
@media (min-width:1024px) {
  #achievements h3{padding:100px 0 1em;font-size:48px;}
}
.voice_slide{width:100%;overflow:hidden;position:relative;padding-bottom:8vw;}
.review_slide{width:100%;overflow:hidden;position:relative;}
.voice_slide .swiper-pagination .swiper-pagination-bullet{background-color:#000;opacity:0.1;margin:0 1.1vw !important;}
.voice_slide .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color:rgba(255, 179, 0, 1);opacity:1;}
.review_slide .swiper-pagination .swiper-pagination-bullet{background-color:#000;opacity:0.1;margin:0 1.1vw !important;}
.review_slide .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color:rgba(255, 179, 0, 1);opacity:1;}
@media (min-width: 1240px) {
  .voice_slide{width:1240px;margin:0 auto;padding-bottom:50px;}
  .review_slide{width:1240px;margin:0 auto;padding-bottom:50px;}
  .voice_slide .swiper-pagination .swiper-pagination-bullet{margin:0 5px !important;}
  .review_slide .swiper-pagination .swiper-pagination-bullet{margin:0 5px !important;}
}

#whats_next{padding:20% 0;background-color:rgba(255, 250, 239, 1);}
#whats_next .inner{background-color:rgba(255, 250, 239, 1);}
#whats_next h2{font-size:9.2308vw;color:#000;line-height:1.3em;font-weight:800;letter-spacing:-0.05em;text-align:center;background:linear-gradient(73deg, #FF5F5F 34.54%, #F90 52.09%, rgba(255, 179, 0, 0.85) 67.16%, rgba(255, 179, 0, 0.58) 77.74%);background-clip:text;-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
#whats_next p{font-size:5.1282vw;color:#101828;line-height:1.6em;font-weight:600;letter-spacing:-0.05em;text-align:center;}
#whats_next .what_img{padding-top:20%;text-align:center;}
#whats_next h2:last-of-type{padding-top:20%;}
@media (min-width:1024px) {
  #whats_next{padding:100px 0;}
  #whats_next h2{font-size:48px;}
  #whats_next p{font-size:32px;}
  #whats_next .what_img{padding-top:100px;}
  #whats_next h2:last-of-type{padding-top:100px;}
}
@media (min-width: 1240px) {
  #whats_next h2{width:700px;margin:0 auto;}
  #whats_next p{width:700px;margin:0 auto;}
}

#contact_us{padding:20% 0;background-color:#fff;}
#contact_us .contact_img{text-align:center;}
#contact_us .contact_info .contact_info_tit{padding-top:10%;}
#contact_us .contact_info .contact_info_tit h2{font-size:8.2051vw;color:#000719;line-height:1.2em;font-weight:700;letter-spacing:-0.05em;font-family:poppins, sans-serif;}
#contact_us .contact_info .contact_info_tit p{padding-top:1em;font-size:3.5897vw;color:#667085;line-height:1.4em;font-weight:500;letter-spacing:-0.05em;font-family:pretendard, sans-serif;}
#contact_us .contact_info .contact_info_detail{padding-top:10%;display:flex;justify-content:space-between;align-items:start;}
#contact_us .contact_info .contact_info_detail dl{width:50%;}
#contact_us .contact_info .contact_info_detail dl dt{font-size:5.1282vw;color:#101828;line-height:1.6em;font-weight:600;letter-spacing:-0.05em;font-family:poppins, sans-serif;}
#contact_us .contact_info .contact_info_detail dl dd{font-size:3.0769vw;color:#101828;line-height:1.6em;font-weight:700;letter-spacing:-0.05em;font-family:pretendard, sans-serif;}
@media (min-width:1024px) {
  #contact_us{padding:100px 0;}
  #contact_us .inner{padding:0 50px;display:flex;justify-content:center;align-items:center;}
  #contact_us .contact_img{padding-right:40px;}
  #contact_us .contact_info{padding-left:40px;}
  #contact_us .contact_info .contact_info_tit{padding-top:0;}
  #contact_us .contact_info .contact_info_tit h2{font-size:48px;}
  #contact_us .contact_info .contact_info_tit p{padding-top:1em;font-size:16px;}
  #contact_us .contact_info .contact_info_detail{padding-top:80px;}
  #contact_us .contact_info .contact_info_detail dl{width:250px}
  #contact_us .contact_info .contact_info_detail dl dt{font-size:32px;}
  #contact_us .contact_info .contact_info_detail dl dd{font-size:16px;}
  #contact_us .contact_info .contact_info_detail dl dd br{display:none;}
}
@media (min-width: 1240px) {
  #contact_us .inner{width:1024px;margin:0 auto;}
}

/* press release */
.press_release{background-color:#fff;padding:0 5% 20%;}
.press_release .inner{padding:20% 10%;border-radius:1em;background-color:#000;}
.press_release h2{font-size:8.2051vw;font-weight:700;line-height:1.4em;letter-spacing:-0.05em;color:#fff;text-align:center;}
.press_release h3{padding-bottom:1em;font-size:3.0769vw;font-weight:500;line-height:1.4em;letter-spacing:-0.05em;color:#667085;text-align:center;}
.press_release p{padding-top:1em;display:flex;justify-content:space-between;flex-direction:column;align-items:center;}
.press_release p a{margin-top:1em;padding:1em 2em;border-radius:2em;background-color:#629DEF;color:#fff;font-weight:700;font-size:5.1282vw;text-align:center;}
@media (min-width: 1024px) {
  .press_release{padding:80px 50px;box-sizing:border-box;}
  .press_release .inner{padding:100px 50px;}
  .press_release h2{font-size:48px;}
  .press_release h3{font-size:16px;}
  .press_release p{padding-top:50px;justify-content:center;flex-direction:row;}
  .press_release p a{margin-top:0;font-size:20px;margin:0 15px;}
}
@media (min-width: 1240px) {
  .press_release .inner{width:1024px;margin:0 auto;padding:100px 0;}
}

/* page footer */
footer{padding:5% 5%;background-color:#fff;}
footer h2{padding-bottom:1em;}
footer h2 img{width:25.641025%;max-width:100px;}
footer p{font-size:3.0769vw;font-weight:400;line-height:1.4em;letter-spacing:-0.05em;color:#667085;}
footer .sns{padding-top:1em;}
footer .sns a{margin-right:0.5em;}
footer address{padding-top:2em;font-size:3.0769vw;font-weight:400;line-height:1.4em;letter-spacing:-0.05em;color:#101828;text-align:center;}
@media (min-width: 1024px) {
  footer{padding:80px;background-color:#fff;}
  footer h2{text-align:center;}
  footer p{font-size:12px;text-align:center;}
  footer address{font-size:12px;}
}
@media (min-width: 1240px) {
  footer{width:1024px;margin:0 auto;padding:0 0 50px;}
}

/* hey butler */
#hey_butler{background-color:#DBEAFF;padding-top:10%;padding-bottom:5%;}
#hey_butler h2{padding-bottom:5%;text-align:center;}
.hey_wrap{padding-top:35%;margin-bottom:15%;background-repeat:no-repeat;background-position:top center;background-size:contain;overflow:hidden;box-sizing:border-box;}
.hey_wrap.step{background-image:url('/images/hey_butler/bg_01.png');}
.hey_wrap.heart{background-image:url('/images/hey_butler/bg_02.png');padding-top:27%;}
.hey_wrap.oxyzen{background-image:url('/images/hey_butler/bg_03.png');padding-top:35%;}
.hey_wrap.suger{background-image:url('/images/hey_butler/bg_04.png');padding-top:35%;}
.hey_wrap.presure{background-image:url('/images/hey_butler/bg_05.png');padding-top:35%;}
.hey_wrap.score{padding-top:10%;}
.hey_wrap .area{padding:0 7%;box-sizing:border;}
.hey_wrap .area p{padding-bottom:5%;}
.hey_wrap .desc_butler{padding:0 5%;box-sizing:border-box;}

@media (min-width: 1024px) {
  .hey_wrap{width:1024px;margin:0 auto;padding:0 50px;background-size:cover;margin-bottom:100px;}
  .hey_inner{width:1024px;margin:0 auto;display:flex;justify-content:space-between;}
  .hey_wrap.step{padding-top:50px;}
  .hey_wrap.heart{padding-top:50px;}
  .hey_wrap.oxyzen{padding-top:50px;}
  .hey_wrap.suger{padding-top:50px;}
  .hey_wrap.presure{padding-top:50px;}
  .hey_wrap.score{padding-top:50px;}

  .area p[data-aos] {
    pointer-events: none;
    opacity: 1 !important;
    transform: none !important;
    transition: none !important;
  }
  .desc_butler[data-aos] {
    pointer-events: none;
    opacity: 1 !important;
    transform: none !important; 
    transition: none !important;
  }
}

.snore_sense{background-color:#000719;padding-bottom:20%;}
.snore_sense.altS{padding-bottom:0%;}
.snore_sense h2{padding:25% 7% 8vw;color:#fff;text-align:center;font-size:8.0251vw;font-weight:700;line-height:1.2em;letter-spacing:-1.6px;}
.snore_sense h2 + p{padding-bottom:5%;font-size:4.3vw;color:#fff;line-height:1.7em;font-weight:500;text-align:center;letter-spacing:-0.03em;}
.snore_sense .inner{background-color:#000719;padding-bottom:10%;}
.snore_sense .health_system{text-align:center}
.snore_sense .health_system img{width:80%;}
@media (min-width:1024px) {
  .snore_sense{padding-bottom:50px;}
  .snore_sense h2{padding-top:200px;padding-bottom:50px;font-size:78px;}
  .snore_sense h2 + p{font-size:34px;}
  .snore_sense .health_system img{width:45%;}
}

.health_status{background-color:#fff;overflow:hidden;}
.health_status h2{padding:25% 0 8vw;color:#000;text-align:center;font-size:8.0251vw;font-weight:700;line-height:1.2em;letter-spacing:-1.6px;}
.health_status .circle{text-align:center;padding-bottom:10%;}
.health_status .motion_exp_wrap{overflow:hidden;}
.health_status .health_manage p{padding-bottom:5%;text-align:center;}
.health_status .band{text-align:center;}
.health_status .detection{text-align:center;}
.health_status.altS{padding-bottom:20%;}
.health_status h2.altS{padding-bottom:0;}
@media (min-width:1024px) {
  .health_status h2{padding-top:100px;padding-bottom:50px;font-size:48px;}
  .health_status .circle{padding-bottom:100px;}
  .health_status .health_manage p{padding-bottom:20px;}
  .health_status.altS{padding-bottom:100px;}
}


#iot{background-color:#fff;padding-bottom:0%;background-color:#3f3f3f;overflow:hidden;}
#iot h2{padding:0% 0 0;color:#000;text-align:center;}
#iot .inner{padding:0;margin:0;}
#iot .iot_wrap{width:auto;max-width:none;overflow-x:hidden;transition: overflow-x 0.5s ease;background-color:#3f3f3f;}
#iot .iot_wrap img{position:relative;width:auto;max-width:none;max-width:200%;margin-left:0;}
#iot[data-scroll="in"] .iot_wrap img{
  animation-name: margin-left-50;
  animation-duration:4s;
  animation-delay:0;
  animation-iteration-count:1;
  animation-direction:alternate;
  animation-fill-mode: forwards; 
}

#iot[data-scroll="in"] .iot_wrap.overflow-auto{overflow-x:scroll;}
@media (min-width:1024px) {
  #iot .iot_wrap img{width:100%;animation:none;}
  #iot[data-scroll="in"] .iot_wrap img{animation:none;}
}


.tablet_slide_wrap{background-color:transparent}
.tablet_slide{width:100%;overflow:hidden;position:relative;}
@media (min-width:1024px) {
  .tablet_slide_wrap{width:860px;margin:0 auto;}
}

@keyframes margin-left-50 {
  0%{
      margin-left:0;
  }
  40%{
      margin-left:-100%;
  }
  100%{
      margin-left:0
  }
}

@keyframes slide-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

.zero_links_mobile{position:relative;margin:15% 0;}
.zero_links_mobile .zerosnoring{width:60%;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
.zero_links_mobile .zero_icon{position:absolute;width:20%;opacity:0;}
.zero_links_mobile .y_icon_01{top:0%;left:-5%;}
.zero_links_mobile .y_icon_02{top:2%;left:64%;}
.zero_links_mobile .y_icon_03{top:-5%;left:85%;}
.zero_links_mobile .y_icon_04{top:10%;left:79%;}
.zero_links_mobile .b_icon_01{top:96.5%;left:0%;}
.zero_links_mobile .b_icon_02{top:96.5%;left:18%;}
.zero_links_mobile .b_icon_03{top:96.5%;left:48%;}
.zero_links_mobile .b_icon_04{top:89.5%;left:88%;}
.zero_links_mobile .b_icon_05{top:77.5%;left:88%;}

.zero_links_mobile[data-scroll="in"] .zerosnoring{animation-name:opacity_1;animation-duration:1s;animation-iteration-count:1;animation-direction:alternate;animation-fill-mode:forwards;}
.zero_links_mobile[data-scroll="in"] .zero_icon{animation-name:opacity_1;animation-duration:1s;animation-iteration-count:1;animation-direction:alternate;animation-fill-mode:forwards;}
.zero_links_mobile[data-scroll="in"] .y_icon_01{animation-delay:0.25s;}
.zero_links_mobile[data-scroll="in"] .y_icon_02{animation-delay:0.5s;}
.zero_links_mobile[data-scroll="in"] .y_icon_03{animation-delay:0.75s;}
.zero_links_mobile[data-scroll="in"] .y_icon_04{animation-delay:1s;}
.zero_links_mobile[data-scroll="in"] .b_icon_01{animation-delay:1.25s;}
.zero_links_mobile[data-scroll="in"] .b_icon_02{animation-delay:1.5s;}
.zero_links_mobile[data-scroll="in"] .b_icon_03{animation-delay:1.75s;}
.zero_links_mobile[data-scroll="in"] .b_icon_04{animation-delay:2s;}
.zero_links_mobile[data-scroll="in"] .b_icon_05{animation-delay:2.25s;}


/* .zero_links_web{position:absolute;top:88%;left:50%;width:790px;height:519px;transform:translate(-50%, -50%);border:1px dotted red;box-sizing:border-box;z-index:15;} */
.zero_links_web{position:absolute;top:88%;left:50%;width:60%;padding-top:42%;transform:translate(-50%, -50%);box-sizing:border-box;z-index:15;opacity:1;display:none;}
.zero_links_web .zerosnoring{width:20%;position:absolute;top:50%;left:50%;width:37%;transform:translate(-50%, -50%);z-index:10;}
.zero_links_web .yellow_lines{width:46.3%;position:absolute;top:0;left:0;opacity:0;}
.zero_links_web .blue_lines{width:65%;position:absolute;top:0;left:35%;opacity:0;}
.zero_links_web .zero_icon{position:absolute;width:10%;opacity:0;}
.zero_links_web .y_icon_01{top:85%;left:1%;}
.zero_links_web .y_icon_02{top:20%;left:5%;}
.zero_links_web .y_icon_03{top:8%;left:15%;}
.zero_links_web .y_icon_04{top:0%;left:0%;}
.zero_links_web .b_icon_01{top:85%;left:84%;}
.zero_links_web .b_icon_02{top:75%;left:90%;}
.zero_links_web .b_icon_03{top:48%;left:90%;}
.zero_links_web .b_icon_04{top:0%;left:83%;}
.zero_links_web .b_icon_05{top:0%;left:70%;}
.zero_links_web[data-scroll="in"] .zerosnoring{animation-name:opacity_1;animation-duration:1s;animation-iteration-count:1;animation-direction:alternate;animation-fill-mode:forwards;}
.zero_links_web[data-scroll="in"] .zero_icon{animation-name:opacity_1;animation-duration:1s;animation-iteration-count:1;animation-direction:alternate;animation-fill-mode:forwards;}
.zero_links_web[data-scroll="in"] .yellow_lines{animation-name:opacity_1;animation-duration:1s;animation-iteration-count:1;animation-direction:alternate;animation-fill-mode:forwards;animation-delay:0;}
.zero_links_web[data-scroll="in"] .blue_lines{animation-name:opacity_1;animation-duration:1s;animation-iteration-count:1;animation-direction:alternate;animation-fill-mode:forwards;animation-delay:0;}
.zero_links_web[data-scroll="in"] .y_icon_01{animation-delay:0.25s;}
.zero_links_web[data-scroll="in"] .y_icon_02{animation-delay:0.5s;}
.zero_links_web[data-scroll="in"] .y_icon_03{animation-delay:0.75s;}
.zero_links_web[data-scroll="in"] .y_icon_04{animation-delay:1s;}
.zero_links_web[data-scroll="in"] .b_icon_01{animation-delay:1.25s;}
.zero_links_web[data-scroll="in"] .b_icon_02{animation-delay:1.5s;}
.zero_links_web[data-scroll="in"] .b_icon_03{animation-delay:1.75s;}
.zero_links_web[data-scroll="in"] .b_icon_04{animation-delay:2s;}
.zero_links_web[data-scroll="in"] .b_icon_05{animation-delay:2.25s;}


@keyframes opacity_1 {
    0%{
        opacity:0;
    }
    100%{
        opacity:1;
    }
}

@media (min-width:1024px) {
    .zero_links_mobile{display:none;}
    .zero_links_web{display:block;}
}
